<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Name</key>
			<string>DSDT.aml</string>
		</dict>
		<key>SSDT</key>
		<dict>
			<key>PLimitDict</key>
			<string>0</string>
			<key>PluginType</key>
			<string>1</string>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>npci=0x2000 darkwake=0 -v keepsyms=1 debug=0x100</string>
		<key>CustomLogo</key>
		<string>Theme</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>Type</key>
		<string>0x0a01</string>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>1</integer>
		</dict>
		<key>USB</key>
		<dict>
			<key>FixOwnership</key>
			<false/>
			<key>Inject</key>
			<false/>
		</dict>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>EmuVariableUefi</string>
		<string>CsmVideoDxe</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>CustomIcons</key>
		<false/>
		<key>EmbeddedThemeType</key>
		<string>Dark</string>
		<key>Hide</key>
		<array>
			<string>Preboot</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>OSS</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
		</dict>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>FakeCPUID</key>
		<string>0x0306F2</string>
		<key>ForceKextsToLoad</key>
		<array>
			<string>\System\Library\Extensions\IONVMeFamily.kext</string>
		</array>
		<key>KernelPm</key>
		<false/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>EIST Performance (c)Okrasit  fix by @PMheart for 10.13.6</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				weMISGPTidBIweoguZkBAAAPMEj/BXmwawBIg8QIW13D
				Zi4PH4QAAAAAAA==
				</data>
				<key>Replace</key>
				<data>
				uwD/AABIY9OJ0EjB6iC5mQEAAA8wSP8FebBrAEiDxAhb
				XcOQkJCQkJCQkA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.13 Installer/Updater essential</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				BwAAADHS6I/8//8=
				</data>
				<key>Replace</key>
				<data>
				BwAAADHSkJCQkJA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_pkg_scope_msrs (c) Pike R. Alpha ﻿</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				vgcAAAAx0uiP/P//
				</data>
				<key>Replace</key>
				<data>
				vgcAAAAx0pCQkJCQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_bootstrap_HASwell_E © Pike R. Alpha </string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				idgExDwidyI=
				</data>
				<key>Replace</key>
				<data>
				idgEwTwidyI=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>xcpm_SMT_scope_msrs (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				vgsAAAAx0uhf/P//
				</data>
				<key>Replace</key>
				<data>
				vgsAAAAx0pCQkJCQ
				</data>
			</dict>
		</array>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>X99 Patch by Brumbaer</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SIH7AAAAQA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOPCIFamily</string>
				<key>Replace</key>
				<data>
				SIH7AAAAgA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Trim Enabler </string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				QVBQTEUgU1NEAA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>
				AAAAAAAAAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB 10.13.6+ by PMHeart</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g32IDw+DpwQAAA==
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>
				g32ID5CQkJCQkA==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x028</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>12/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IMP11.88Z.0064.B30.1712081714</string>
		<key>Board-ID</key>
		<string>Mac-7BA5B2D9E42DDD94</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02715108J9JG36JA</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMacPro-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>EfiVersion</key>
		<string>220.240.2.0.0</string>
		<key>Family</key>
		<string>iMac Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xFD8FF53F</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF9FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>OEMBoard</key>
		<string>X99-DELUXE II</string>
		<key>OEMProduct</key>
		<string>All Series</string>
		<key>OEMVendor</key>
		<string>ASUSTeK COMPUTER INC.</string>
		<key>PlatformFeature</key>
		<string>0xFFFF</string>
		<key>ProductName</key>
		<string>iMacPro1,1</string>
		<key>SerialNumber</key>
		<string>C02TK8YWHX87</string>
		<key>SmUUID</key>
		<string>EF9F6C40-88F1-4341-BC84-DB5DE67A9EE5</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>00AF01DE-2C4D-5499-EA6E-2C4D5499EA6D</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
